Could not load validator class

Hello,

We recently upgraded to 5.1.4 of Jira.

We are seeing a problem where we get a Could not load validator class when trying to

change a workflow state, or re-open a request.

I looked in the logs and I did see this:

2012-09-17 12:20:22,030 http-8080-1 ERROR gpsadmin 740x536x1 b9x4u0 10.100.6.55 /secure/CommentAssignIssue.jspa atlassian.jira.workflow.OSWorkflowManager Caught exception while attempting to perform action 171 from workflow 26206 on issue 'ECOM-8015'

com.opensymphony.workflow.WorkflowException: Could not load validator class

But I'm not sure where to go now. I did update all of the plugins that the update manager

advised were not compatible, with one exception:

JIRA iCalendar Plugin v 1.0.9 does not seem to appear in the Marketplace and we couldn't upgrade it.

1 answer

Hi Ed,

It sounds a known symptom.

You would check check out those KBs (KB1, KB2) in order to fix it.

Kind Regards

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Featured Groups

Tuesday tips & tricks: What is the Atlassian Community?

It's officially Tuesday, which means it's officially time for another tip to help you better navigate this space we call the Atlassian Community. 😄 I got a great question from community member, Sa...

127 views 6 8
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you